#rm #advanced #advanced-search {
  width:100%;
}
#rm #advanced #advanced-search .fields {
  width:95%;
}
#rm #advanced #advanced-search .fields .option input {
  height:18px;
}
/* compound field styles */
#rm #advanced #advanced-search .fields .compound .option input {
  width:99px;
}
#rm #advanced #advanced-search .fields .textarea textarea {
  width:260px;
}
#rm #advanced #advanced-search .fields .checkbox {
  clear:both;
}
#rm #advanced #advanced-search .fields .link-set,
#rm #advanced #advanced-search .fields .radio-set,
#rm #advanced #advanced-search .fields .checkbox-set {
  float:left;
  margin-left:3px;
}
#rm #advanced #advanced-search .fields .checkbox-set .option {
  margin-bottom:0px;
}
#rm #advanced #advanced-search .fields #date-params .compound .option input {
  width:73px;
}
#rm #advanced #advanced-search .search-button {
  margin-left:198px;
}
#rm #advanced #advanced-search .opened .field-title {
  width:122px;
}

